html,
body {
    height: 100%;
    width: 100%;
}

/*Reseteo*/

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

body {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;

    background-color: #fff;
}


h2,
h3,
h4 {
    font-family: 'Roboto';
    font-weight: 300;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 22px;
}

h1 {
    display: table;
    padding-top: 5px;
}

h1 img {
    max-width: 175px;
}

/*Estilos genericos*/

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.after_before {
    margin: 0 auto;
}

.after_before.blanco,
.after_before.negro {
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 30px;
}


.after_before.blanco::before {
    content: "—————";
    color: #fff;
}

.after_before.blanco::after {
    content: "—————";
    color: #fff;
}

.after_before.negro::before {
    content: "—————";
    color: #000;
}

.after_before.negro::after {
    content: "—————";
    color: #000;
}

.negro i,
.blanco i {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 25px;
}

.negro i {
    color: #000;
}

.blanco i {
    color: #fff;
}



.col50 {
    width: 40%;
    margin: 0 auto;
    background-color: #fff;
}

section {
    width: 100%;
    clear: both;
    overflow: hidden;
    padding-bottom: 100px;
    padding-top: 100px;
}

/* INICIO HEADER */

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 1px 1px 6px #000;
}

header nav {
    background: rgba(31, 113, 255, 1);
    width: 100%;
    float: left;
    height: 80px;
    position: relative;
}

nav #btn-menu {
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#menu_responsive {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
}

/*** INICIO BOTONERA MENU MOBIL**/

.botonera-menu-mobile {
    position: fixed;
    z-index: 999;
    left: -100%;
    top: 80px;
    background: rgb(74, 75, 77);
    width: 100%;
}

.botonera-menu-mobile li {
    width: 100%;
    float: left;
    clear: both;
    display: block;
    padding: 10px 0;
    padding-left: 5%;
    border-bottom: 1px solid #fff;
}

.botonera-menu-mobile li:hover {
    background: rgb(67, 129, 253);
}

.botonera-menu-mobile a {
    color: #ffffff;
    text-decoration: none;
}

.botonera-menu-mobile a:hover {
    color: #000000;
}

.botonera-menu {
    width: 100%;
    overflow: hidden;
}

.botonera-menu li {
    font-family: 'Roboto', sans-serif;
    float: left;
    width: 15%;
}

.botonera-menu li a {
    margin: 0 auto;
    width: 90%;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 30px;
    text-decoration: none;
    color: #fff;
}

a#btn-menu,
#btn-menu:hover {
    color: #fff;
    text-decoration: none;
    font-size: 40px;
    padding-top: 10px;
}


/* FIN HEADER */

/* INICIO HOME */

#home {
    height: 100%;
    width: 100%;
    background-image: url(imagen/slider1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    background-attachment: fixed;
}

#home h2 {
    font-family: 'Roboto';
    color: #fff;
}

#home h3 {
    font-family: 'Roboto';
    color: #fff;
    margin-top: 30px;
}

/* FIN HOME */

/*** INICIO SOBRE MÍ***/

.rrss {
    margin: 0 auto;
}

.rrss ul li {
    width: 24%;
    list-style: none;
    color: grey;
    font-size: 2em;
    color: #7FBBD2;
    margin: 0 auto;

}

i.fa.fa-google-plus:hover {
    color: #fb2d2d;
}

.rrss li {
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
}

img.col-center {
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 40px;
}



#skiller,
#portafolio {
    background-color: rgba(31, 113, 255, 1);
}

#portafolio h2 {
    color: #fff;
}

#portafolio .btn-primary {
    display: table;
    margin: 0 auto;
    background-color: #fff;
    color: rgba(31, 113, 255, 1);
    font-family: 'Roboto';
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    transition: 0.2s ease-in-out all;
    margin-bottom: 5%;
}

#portafolio .btn-primary:hover {
    transition: 0.2s ease-in-out all;
    transform: scale(1.1);
    transform-origin: center;
}

.carousel-control-next,
.carousel-control-prev {
    width: 50px;
}

#skiller h2,
#skiller p {
    color: #fff;
}

#skiller p {
    margin-top: 3%;
    margin-bottom: 2%;
}

.bars {
    overflow: hidden;

}

#bars {
    margin-top: 30px;
}

.bars .bar h3 {
    color: #fff;
}

.bar {
    float: left;

    text-align: center;
}

.bar h3 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
    color: #fff;
}

.bar-circle {
    display: block;
    margin: 0 auto;
}

.col6 {
    padding-bottom: 15px;
    padding-top: 6px;
}

/*** FIN SOBRE MÍ***/

/*** INICIO SERVICIOS***/

#servicios .card-block {
    padding: 10%;
}

#servicios .card {
    box-shadow: 4px 4px 15px rgba(66, 66, 66, 0.4588235294117647);
}

/*** FIN SERVICIOS***/

/*** INICIO FRASE***/

.frase {
    height: 70%;
    width: 100%;
    background-image: url(imagen/contacto.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    background-attachment: fixed;
}

.frase .btn-primary {
    display: table;
    margin: 0 auto;
    background-color: #fff;
    color: rgba(31, 113, 255, 1);
    font-family: 'Roboto';
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    transition: 0.2s ease-in-out all;
    margin-bottom: 5%;
}

.frase .btn-primary:hover {
    transition: 0.2s ease-in-out all;
    transform: scale(1.1);
    transform-origin: center;
}

.frase h3 {
    color: #fff;
    margin-bottom: 5%;
    width: 100%;
}

button.mas.btn.btn-primary {
    margin: 0 auto;
}

/*** FIN FRASE***/

/*** INICIO PORTAFOLIO ***/

/*** INICIO CONTACTO***/

form.main-form {
    width: 75%;
    margin: 0 auto;
}

label {
    padding-top: 10px;
}

.form-control {
    border: 1px solid #0080ff;
}



/*** FIN CONTACTO***/

/*** INICIO FOOTER***/

footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #4e5052;
    box-shadow: 1px 1px 6px #000;
}

footer p.foot {
    margin: 30px 0px;
    color: #ffffff;
}

footer hr.col100 {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

p.foot2text-center {
    margin: 0 auto;
    font-size: 10px;
    color: #ffffff;
}

i.fa.fa-whatsapp,
i.fa.fa-envelope,
i.fa.fa-phone {
    padding-right: 7px;
}

/*** FIN FOOTER***/

/*** MEDIA QUERY***/

.ocultar_escritorio {
    display: none;
}

@media screen and (max-width: 991px) {
    .ocultar_escritorio {
        display: block;
    }
    .ocultar_mobile {
        display: none;
    }
}

@media screen and (max-width:576px) {
    #contacto form.main-form {
        width: 100%;
    }
    h1 img {
        max-width: 150px;

    }

}

@media screen and (max-width:320px) {
    header {
        height: 60px;
    }
    h1 img {
        max-width: 160px;
    }

    #home h2 {
        font-size: 1.6em;
    }
    #contacto form.main-form {
        width: 100%;
    }
    footer p.foot {
        margin: 5px 0px;
        color: #ffffff;
    }
}

/*** FIN MEDIA QUERY***/
